/* BASIC css start */
/* 게시판 측면 레이아웃 */
.cs-layout {display: flex; justify-content: space-between;}
.cs-layout .cs-content {width: 81.4288%; max-width: 1140px;}


/* 게시판 측면 */
.cs-wrap .cs-top {min-width: 117px;}
.cs-wrap .cs-top h3 {display: block; margin-bottom: 10px;}
.cs-wrap .cs-top h3 a {display: block; font-size: 20px; font-weight: 600;}
.cs-wrap .cs-top ul {border-bottom: 1px solid var(--gray-10); padding: 24px 0;}
.cs-wrap .cs-top ul:last-child {border-bottom: none; padding-bottom: 0;}
.cs-wrap .cs-top ul li {margin-bottom: 16px;}
.cs-wrap .cs-top ul li:last-child {margin-bottom: 0;}
.cs-wrap .cs-top ul li a {font-size: 15px; color: var(--gray-50); transition:all .3s ease;}
.cs-wrap .cs-top ul li a:hover {opacity:0.5;}
.cs-wrap .cs-top ul li.active a {font-weight:700; color:var(--pri-black); border-bottom: 1px solid var(--pri-black);}
.cs-wrap .cs-bottom {margin-top: 125px;}
.cs-wrap .cs-bottom .call-txt {font-size: 22px; font-weight: 700; margin-bottom: 16px;}
.cs-wrap .cs-bottom .open-txt {font-size: 13px; font-weight: 600; margin-bottom: 10px;}
.cs-wrap .cs-bottom .break-txt {font-size: 13px; letter-spacing: -0.5px; color: var(--gray-30);}
.cs-wrap .cs-bottom a {margin-top:16px;}
.cs-wrap .cs-bottom a img {vertical-align: middle;}


/* 1:1문의 버튼 */
.chat-open {cursor:pointer;}
/* BASIC css end */

